Oye Cakes - Web App - Bug #5633

Home page --> cakes --> All cakes --> Product details page --> When we add some product to the
cart the option named "ADD TO CART" should be changed to "GO FOR CART"

01/23/2023 04:44 PM - Mohd Irfan

Status: Closed Start date: 01/23/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

when we add some product to the cart the option named "ADD TO CART" should be changed to "GO TO CART"

See attached screenshot:
History

#1 - 01/24/2023 03:16 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 01/25/2023 07:13 PM - Mohd Irfan
- Description updated

- Status changed from Resolved to Closed
